
Redmine - Patch #23659

Change Japanese translation for label_enumerations

2016-08-25 08:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

I suggest changing Japanese translation for label_enumerations from "列挙項目" to "選択肢の値". "選択肢" means "options" or "list". "値" means

"value".

The word "列挙項目" is not so common. Most of search results for "列挙項目" are Redmine related pages.

French translation for the label is "Listes de valeurs" (list of values, similar meaning to "選択肢の値").

Associated revisions

Revision 15838 - 2016-09-09 13:59 - Toshi MARUYAMA

Japanese translation for label_enumerations changed by Go MAEDA (#23659)

History

#1 - 2016-09-08 01:28 - Go MAEDA

- Target version set to 3.4.0

#2 - 2016-09-09 14:00 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15838, thanks.
